<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Widget\Forms\Fields;

/**
 * BaseField controler
 *
 * @autor ThurData <info@thurdata.ch>
 */
class PricingField extends BaseField
{
    protected $id   = 'pricingField';
    protected $name = 'pricingField';
    
    protected $availableValues = '';

    public function setSelectedValue($value)
    {
        $this->value = $value;
        
        return $this;
    }
    
    public function setAvailableValues($values)
    {
        $this->availableValues = $values;
        
        return $this;
    }
    
    public function getAvailableValues()
    {
        return $this->availableValues;
    }    
}
